.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.927000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m4{transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.195262,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351472,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351472,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351472,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.044229px;}
.ls1{letter-spacing:-0.799630px;}
.ls2{letter-spacing:-0.188148px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:2039.406228px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.392295px;}
.ws7{word-spacing:-0.752592px;}
.ws6{word-spacing:-0.677333px;}
.ws8{word-spacing:-0.003763px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.632179px;}
.ws2{word-spacing:0.767645px;}
.ws1{word-spacing:0.856076px;}
.ws4{word-spacing:2.641600px;}
._4{margin-left:-5.569181px;}
._3{margin-left:-3.913478px;}
._0{margin-left:-1.949219px;}
._5{width:1.768591px;}
._2{width:6.020736px;}
._7{width:28.799595px;}
._6{width:86.574506px;}
._1{width:342.101140px;}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:15.052000px;}
.fs4{font-size:26.340800px;}
.fs9{font-size:28.222400px;}
.fs3{font-size:31.985200px;}
.fs2{font-size:32.926000px;}
.fs6{font-size:37.629600px;}
.fs1{font-size:48.918400px;}
.fs0{font-size:52.681600px;}
.fs7{font-size:75.259200px;}
.fs5{font-size:101.600000px;}
.fs8{font-size:210.726000px;}
.y0{bottom:0.000000px;}
.y3e{bottom:29.094735px;}
.y24{bottom:33.703761px;}
.y5c{bottom:44.644575px;}
.y8{bottom:47.427129px;}
.y4{bottom:47.804384px;}
.y83{bottom:59.014380px;}
.y5b{bottom:60.809317px;}
.y80{bottom:72.239671px;}
.y82{bottom:72.240171px;}
.y81{bottom:75.914054px;}
.y5a{bottom:76.974058px;}
.y7f{bottom:85.465463px;}
.y59{bottom:93.138800px;}
.y58{bottom:109.303541px;}
.y7e{bottom:111.917045px;}
.y57{bottom:125.468283px;}
.y7d{bottom:138.368628px;}
.y56{bottom:141.633025px;}
.y7c{bottom:151.594420px;}
.y55{bottom:157.797766px;}
.y54{bottom:173.962508px;}
.y53{bottom:190.127249px;}
.y7{bottom:190.691227px;}
.y52{bottom:206.291991px;}
.y51{bottom:222.456732px;}
.y38{bottom:229.695246px;}
.y71{bottom:233.742562px;}
.y50{bottom:238.621474px;}
.y39{bottom:244.526588px;}
.y70{bottom:251.376826px;}
.y4f{bottom:254.786216px;}
.y5{bottom:263.022407px;}
.y6f{bottom:269.011089px;}
.y4e{bottom:270.950957px;}
.y6e{bottom:286.645353px;}
.y4d{bottom:287.115699px;}
.y4c{bottom:303.280440px;}
.y73{bottom:316.886695px;}
.y4b{bottom:319.445182px;}
.y37{bottom:332.201045px;}
.y72{bottom:334.520958px;}
.y4a{bottom:335.609923px;}
.y36{bottom:348.365787px;}
.y49{bottom:351.774665px;}
.y76{bottom:359.330908px;}
.y35{bottom:364.530529px;}
.y48{bottom:367.939407px;}
.y75{bottom:375.495649px;}
.y2c{bottom:377.842741px;}
.y34{bottom:380.695270px;}
.y47{bottom:388.512776px;}
.y74{bottom:391.660391px;}
.y33{bottom:396.860012px;}
.y26{bottom:414.892666px;}
.y6c{bottom:445.269153px;}
.y1{bottom:461.608349px;}
.y3{bottom:462.542948px;}
.y6b{bottom:462.903417px;}
.y6a{bottom:480.537680px;}
.y69{bottom:498.171944px;}
.y68{bottom:514.336685px;}
.y67{bottom:530.501427px;}
.y66{bottom:546.666168px;}
.y32{bottom:553.011415px;}
.y65{bottom:562.830910px;}
.y31{bottom:569.176157px;}
.y64{bottom:578.995652px;}
.y30{bottom:589.843565px;}
.y3f{bottom:592.259339px;}
.ye{bottom:594.872093px;}
.y63{bottom:595.160393px;}
.y44{bottom:608.996025px;}
.y62{bottom:611.325135px;}
.y2d{bottom:611.555780px;}
.y2f{bottom:619.234004px;}
.y43{bottom:626.630288px;}
.y61{bottom:627.489876px;}
.y60{bottom:643.654618px;}
.y42{bottom:644.264552px;}
.y2a{bottom:645.285754px;}
.y2e{bottom:648.624443px;}
.y45{bottom:657.986839px;}
.y6d{bottom:658.207250px;}
.y5f{bottom:659.819359px;}
.y29{bottom:661.450495px;}
.y41{bottom:661.898816px;}
.y5e{bottom:677.453623px;}
.y28{bottom:677.615237px;}
.y2b{bottom:678.954012px;}
.y40{bottom:679.533079px;}
.y27{bottom:693.779978px;}
.y5d{bottom:695.311297px;}
.y46{bottom:695.759461px;}
.y2{bottom:707.892161px;}
.y25{bottom:716.056497px;}
.yd{bottom:762.281768px;}
.yc{bottom:764.004271px;}
.y3b{bottom:776.418714px;}
.y3d{bottom:784.194022px;}
.yb{bottom:787.458157px;}
.ya{bottom:787.779616px;}
.y3c{bottom:808.882066px;}
.y23{bottom:816.665062px;}
.y22{bottom:834.299325px;}
.y21{bottom:851.933589px;}
.y20{bottom:868.098331px;}
.y1f{bottom:884.263072px;}
.y1e{bottom:900.427814px;}
.y3a{bottom:913.149331px;}
.y1d{bottom:916.592555px;}
.y1c{bottom:932.757297px;}
.y6{bottom:943.733498px;}
.y1b{bottom:948.922038px;}
.y1a{bottom:965.086780px;}
.y19{bottom:981.251522px;}
.y18{bottom:997.416263px;}
.y17{bottom:1013.581005px;}
.y16{bottom:1029.745746px;}
.y85{bottom:1045.254972px;}
.y15{bottom:1045.910488px;}
.y14{bottom:1062.075229px;}
.y84{bottom:1069.943016px;}
.y13{bottom:1081.399582px;}
.y86{bottom:1087.121780px;}
.y12{bottom:1097.564324px;}
.y11{bottom:1113.729065px;}
.y10{bottom:1132.832820px;}
.y7a{bottom:1135.022278px;}
.y79{bottom:1151.187020px;}
.y89{bottom:1151.604411px;}
.y7b{bottom:1151.968128px;}
.y9{bottom:1159.322767px;}
.y78{bottom:1167.351761px;}
.y88{bottom:1167.769152px;}
.yf{bottom:1182.395796px;}
.y77{bottom:1189.070769px;}
.y87{bottom:1189.740125px;}
.he{height:10.957856px;}
.h5{height:19.176102px;}
.hd{height:20.545907px;}
.h4{height:23.285226px;}
.h3{height:23.970128px;}
.h8{height:27.168571px;}
.h7{height:27.394349px;}
.hc{height:27.507238px;}
.h2{height:35.612595px;}
.h1{height:38.352205px;}
.h9{height:54.788698px;}
.h6{height:73.964800px;}
.ha{height:150.458364px;}
.hb{height:1235.614379px;}
.h0{height:1237.176471px;}
.w1{width:824.784314px;}
.w0{width:956.000000px;}
.xf{left:62.908393px;}
.x0{left:64.826797px;}
.x1e{left:66.388889px;}
.x27{left:67.690580px;}
.x2b{left:72.187997px;}
.x28{left:80.916277px;}
.x17{left:93.517107px;}
.xa{left:94.903307px;}
.x38{left:96.088140px;}
.x37{left:102.198431px;}
.x2a{left:106.618624px;}
.x11{left:107.992634px;}
.x12{left:113.318648px;}
.x29{left:119.844322px;}
.x30{left:125.846715px;}
.x14{left:129.608294px;}
.x15{left:130.872083px;}
.x16{left:141.173432px;}
.x1f{left:172.978359px;}
.x39{left:213.994123px;}
.xd{left:221.419694px;}
.xc{left:222.638218px;}
.x1{left:230.002197px;}
.x4{left:282.547882px;}
.xe{left:290.253872px;}
.x10{left:343.975673px;}
.x7{left:404.123225px;}
.xb{left:417.159431px;}
.x3{left:429.503463px;}
.x2c{left:478.000625px;}
.x25{left:483.055865px;}
.x2f{left:491.226322px;}
.x31{left:494.660643px;}
.x2d{left:499.091359px;}
.x18{left:508.605419px;}
.x26{left:516.208290px;}
.x23{left:517.677905px;}
.x24{left:530.903603px;}
.x3a{left:544.264484px;}
.x34{left:549.371333px;}
.x19{left:550.842045px;}
.x1a{left:552.311661px;}
.x1b{left:565.537358px;}
.x20{left:580.454524px;}
.x35{left:586.309020px;}
.x32{left:588.507552px;}
.x1c{left:590.742705px;}
.x36{left:611.587197px;}
.x2e{left:615.242375px;}
.x9{left:617.308726px;}
.x33{left:636.859943px;}
.x5{left:649.000747px;}
.x8{left:673.166775px;}
.x21{left:688.092757px;}
.x2{left:700.700327px;}
.x1d{left:705.233508px;}
.x13{left:746.873651px;}
.x6{left:777.748896px;}
.x22{left:906.318773px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.891308pt;}
.ls1{letter-spacing:-0.682529pt;}
.ls2{letter-spacing:-0.160595pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:1740.748412pt;}
.ws5{word-spacing:-1.188403pt;}
.ws7{word-spacing:-0.642380pt;}
.ws6{word-spacing:-0.578142pt;}
.ws8{word-spacing:-0.003212pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.539601pt;}
.ws2{word-spacing:0.655228pt;}
.ws1{word-spacing:0.730709pt;}
.ws4{word-spacing:2.254755pt;}
._4{margin-left:-4.753610pt;}
._3{margin-left:-3.340375pt;}
._0{margin-left:-1.663769pt;}
._5{width:1.509592pt;}
._2{width:5.139038pt;}
._7{width:24.582081pt;}
._6{width:73.896231pt;}
._1{width:292.002647pt;}
.fsa{font-size:12.847732pt;}
.fs4{font-size:22.483361pt;}
.fs9{font-size:24.089413pt;}
.fs3{font-size:27.301175pt;}
.fs2{font-size:28.104201pt;}
.fs6{font-size:32.118989pt;}
.fs1{font-size:41.754618pt;}
.fs0{font-size:44.966721pt;}
.fs7{font-size:64.237978pt;}
.fs5{font-size:86.721339pt;}
.fs8{font-size:179.866544pt;}
.y0{bottom:0.000000pt;}
.y3e{bottom:24.834000pt;}
.y24{bottom:28.768064pt;}
.y5c{bottom:38.106667pt;}
.y8{bottom:40.481733pt;}
.y4{bottom:40.803742pt;}
.y83{bottom:50.372107pt;}
.y5b{bottom:51.904187pt;}
.y80{bottom:61.660640pt;}
.y82{bottom:61.661067pt;}
.y81{bottom:64.796933pt;}
.y5a{bottom:65.701707pt;}
.y7f{bottom:72.949600pt;}
.y59{bottom:79.499227pt;}
.y58{bottom:93.296747pt;}
.y7e{bottom:95.527520pt;}
.y57{bottom:107.094267pt;}
.y7d{bottom:118.105440pt;}
.y56{bottom:120.891787pt;}
.y7c{bottom:129.394400pt;}
.y55{bottom:134.689307pt;}
.y54{bottom:148.486827pt;}
.y53{bottom:162.284347pt;}
.y7{bottom:162.765733pt;}
.y52{bottom:176.081867pt;}
.y51{bottom:189.879387pt;}
.y38{bottom:196.057867pt;}
.y71{bottom:199.512480pt;}
.y50{bottom:203.676907pt;}
.y39{bottom:208.717255pt;}
.y70{bottom:214.564320pt;}
.y4f{bottom:217.474427pt;}
.y5{bottom:224.504481pt;}
.y6f{bottom:229.616160pt;}
.y4e{bottom:231.271947pt;}
.y6e{bottom:244.668000pt;}
.y4d{bottom:245.069467pt;}
.y4c{bottom:258.866987pt;}
.y73{bottom:270.480693pt;}
.y4b{bottom:272.664507pt;}
.y37{bottom:283.552357pt;}
.y72{bottom:285.532533pt;}
.y4a{bottom:286.462027pt;}
.y36{bottom:297.349877pt;}
.y49{bottom:300.259547pt;}
.y76{bottom:306.709227pt;}
.y35{bottom:311.147397pt;}
.y48{bottom:314.057067pt;}
.y75{bottom:320.506747pt;}
.y2c{bottom:322.510122pt;}
.y34{bottom:324.944917pt;}
.y47{bottom:331.617600pt;}
.y74{bottom:334.304267pt;}
.y33{bottom:338.742437pt;}
.y26{bottom:354.134326pt;}
.y6c{bottom:380.062373pt;}
.y1{bottom:394.008800pt;}
.y3{bottom:394.806533pt;}
.y6b{bottom:395.114213pt;}
.y6a{bottom:410.166053pt;}
.y69{bottom:425.217893pt;}
.y68{bottom:439.015413pt;}
.y67{bottom:452.812933pt;}
.y66{bottom:466.610453pt;}
.y32{bottom:472.026480pt;}
.y65{bottom:480.407973pt;}
.y31{bottom:485.824000pt;}
.y64{bottom:494.205493pt;}
.y30{bottom:503.464800pt;}
.y3f{bottom:505.526800pt;}
.ye{bottom:507.756933pt;}
.y63{bottom:508.003013pt;}
.y44{bottom:519.812507pt;}
.y62{bottom:521.800533pt;}
.y2d{bottom:521.997402pt;}
.y2f{bottom:528.551200pt;}
.y43{bottom:534.864347pt;}
.y61{bottom:535.598053pt;}
.y60{bottom:549.395573pt;}
.y42{bottom:549.916187pt;}
.y2a{bottom:550.787840pt;}
.y2e{bottom:553.637600pt;}
.y45{bottom:561.628933pt;}
.y6d{bottom:561.817067pt;}
.y5f{bottom:563.193093pt;}
.y29{bottom:564.585360pt;}
.y41{bottom:564.968027pt;}
.y5e{bottom:578.244933pt;}
.y28{bottom:578.382880pt;}
.y2b{bottom:579.525600pt;}
.y40{bottom:580.019867pt;}
.y27{bottom:592.180400pt;}
.y5d{bottom:593.487467pt;}
.y46{bottom:593.870000pt;}
.y2{bottom:604.225945pt;}
.y25{bottom:611.194667pt;}
.yd{bottom:650.650547pt;}
.yc{bottom:652.120800pt;}
.y3b{bottom:662.717229pt;}
.y3d{bottom:669.353893pt;}
.yb{bottom:672.140017pt;}
.ya{bottom:672.414400pt;}
.y3c{bottom:690.426533pt;}
.y23{bottom:697.069760pt;}
.y22{bottom:712.121600pt;}
.y21{bottom:727.173440pt;}
.y20{bottom:740.970960pt;}
.y1f{bottom:754.768480pt;}
.y1e{bottom:768.566000pt;}
.y3a{bottom:779.424533pt;}
.y1d{bottom:782.363520pt;}
.y1c{bottom:796.161040pt;}
.y6{bottom:805.529847pt;}
.y1b{bottom:809.958560pt;}
.y1a{bottom:823.756080pt;}
.y19{bottom:837.553600pt;}
.y18{bottom:851.351120pt;}
.y17{bottom:865.148640pt;}
.y16{bottom:878.946160pt;}
.y85{bottom:892.184160pt;}
.y15{bottom:892.743680pt;}
.y14{bottom:906.541200pt;}
.y84{bottom:913.256800pt;}
.y13{bottom:923.035627pt;}
.y86{bottom:927.919845pt;}
.y12{bottom:936.833147pt;}
.y11{bottom:950.630667pt;}
.y10{bottom:966.936800pt;}
.y7a{bottom:968.805627pt;}
.y79{bottom:982.603147pt;}
.y89{bottom:982.959413pt;}
.y7b{bottom:983.269867pt;}
.y9{bottom:989.547467pt;}
.y78{bottom:996.400667pt;}
.y88{bottom:996.756933pt;}
.yf{bottom:1009.241600pt;}
.y77{bottom:1014.939067pt;}
.y87{bottom:1015.510400pt;}
.he{height:9.353149pt;}
.h5{height:16.367887pt;}
.hd{height:17.537092pt;}
.h4{height:19.875255pt;}
.h3{height:20.459858pt;}
.h8{height:23.189910pt;}
.h7{height:23.382624pt;}
.hc{height:23.478981pt;}
.h2{height:30.397362pt;}
.h1{height:32.735773pt;}
.h9{height:46.765248pt;}
.h6{height:63.133135pt;}
.ha{height:128.424712pt;}
.hb{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:704.000000pt;}
.w0{width:816.000000pt;}
.xf{left:53.695867pt;}
.x0{left:55.333333pt;}
.x1e{left:56.666667pt;}
.x27{left:57.777733pt;}
.x2b{left:61.616533pt;}
.x28{left:69.066613pt;}
.x17{left:79.822133pt;}
.xa{left:81.005333pt;}
.x38{left:82.016655pt;}
.x37{left:87.232133pt;}
.x2a{left:91.005018pt;}
.x11{left:92.177813pt;}
.x12{left:96.723867pt;}
.x29{left:102.293898pt;}
.x30{left:107.417280pt;}
.x14{left:110.628000pt;}
.x15{left:111.706715pt;}
.x16{left:120.499498pt;}
.x1f{left:147.646800pt;}
.x39{left:182.656071pt;}
.xd{left:188.994216pt;}
.xc{left:190.034295pt;}
.x1{left:196.319867pt;}
.x4{left:241.170577pt;}
.xe{left:247.748075pt;}
.x10{left:293.602667pt;}
.x7{left:344.942000pt;}
.xb{left:356.069137pt;}
.x3{left:366.605467pt;}
.x2c{left:408.000533pt;}
.x25{left:412.315467pt;}
.x2f{left:419.289413pt;}
.x31{left:422.220800pt;}
.x2d{left:426.002667pt;}
.x18{left:434.123454pt;}
.x26{left:440.612933pt;}
.x23{left:441.867333pt;}
.x24{left:453.156213pt;}
.x3a{left:464.560480pt;}
.x34{left:468.919465pt;}
.x19{left:470.174800pt;}
.x1a{left:471.429200pt;}
.x1b{left:482.718080pt;}
.x20{left:495.450723pt;}
.x35{left:500.447867pt;}
.x32{left:502.324438pt;}
.x1c{left:504.232267pt;}
.x36{left:522.024218pt;}
.x2e{left:525.144119pt;}
.x9{left:526.907867pt;}
.x33{left:543.595935pt;}
.x5{left:553.958797pt;}
.x8{left:574.585867pt;}
.x21{left:587.326035pt;}
.x2{left:598.087309pt;}
.x1d{left:601.956635pt;}
.x13{left:637.498848pt;}
.x6{left:663.852614pt;}
.x22{left:773.594267pt;}
}
